<template>
  <div class="app-container">
      <el-table v-loading="loading" :data="tableData" border style="width: 100%">
          <el-table-column label="供应商ID" align="center" show-overflow-tooltip>          
            <template slot-scope="scope">
                <span>{{ scope.row.supplierId }}</span>
            </template>
          </el-table-column>
      </el-table>
  </div>
</template>

<script>

import api from "@/api/bankcard"

export default {
    created(){
        this.reload()
    },
    data() {
        return {
            tableData:[]
        }
    },
    methods:{
        reload(){
            api.Search()
        }
    }
}
</script>

<style>

</style>